aeson-jsonpath-0.3.0.2: Parse and run JSONPath queries on Aeson documents

Copyright | (c) 2024-2025 Taimoor Zaeem
License | MIT
Maintainer | Taimoor Zaeem <mtaimoorzaeem@gmail.com>
Stability | Experimental
Portability | Portable
Safe Haskell | None
Language | Haskell2010

Data.Aeson.JSONPath.Parser

Description

This module is responsible for parsing the JSONPath query

Synopsis

- pQuery :: Parser Query

# Documentation

pQuery :: Parser Query Source #

Query parser